{
  "variants": {
    "": [
      { "model": "block/variated/blue_orchid/0" },
      { "model": "block/variated/blue_orchid/1" },
      { "model": "block/variated/blue_orchid/2" },
      { "model": "block/variated/blue_orchid/3" },
      { "model": "block/variated/blue_orchid/4" }
    ]
  }
}
